.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Manrope, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

.navbar-no-shadow-container {
  z-index: 5;
  background-color: #0000;
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
}

.container-regular {
  width: 100%;
  max-width: 1260px;
  min-height: 30px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-link {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-button-wrapper {
  margin-left: 120px;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.section {
  flex-flow: row;
  max-width: 1440px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  width: 100%;
  max-width: 1440px;
  padding-left: 20px;
  padding-right: 20px;
  margin-bottom: 0;
 
}

.container {
  width: 100%;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding-right: 0;
}

.navbar-wrapper-2 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.navbar-brand-2 {
  flex: 1;
}

.nav-menu-two {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link-2 {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-2:hover {
  color: #1a1b1fbf;
}

.nav-link-2:focus-visible, .nav-link-2[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-2 {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle-2 {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle-2:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle-2:focus-visible, .nav-dropdown-toggle-2[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon-2 {
  margin-right: 10px;
}

.nav-dropdown-list-2 {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list-2.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link-2 {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link-2:focus-visible, .nav-dropdown-link-2[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-divider {
  background-color: #e4ebf3;
  width: 1px;
  height: 22px;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #1a1b1fbf;
}

.button-primary-2 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-2:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-2:active {
  background-color: #43464d;
}

.phone {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: center;
  align-items: center;
  height: auto;
  display: flex;
}

.image {
  width: 20px;
  height: 20px;
}

.heading {
  text-align: right;
  font-size: 18px;
  font-weight: 600;
}

.text-block {
  text-align: right;
  padding-top: 5px;
  font-size: 16px;
}

.link {
  color: #151515;
  font-size: 18px;
  font-weight: 600;
  text-decoration: none;
}

.button-2 {
  background-color: #ab2421;
  border-radius: 100px;
  margin-left: 28px;
  padding: 15px 30px;
}

.button-2:hover {
  background-color: #991613;
}

.image-2 {
  width: 80%;
  max-width: none;
}

.sliderblock {
  max-width: 1140px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
  display: block;
}

.div-block-2 {
  width: 50%;
  padding: 20px;
}

.div-block-3 {
  width: 50%;
}

.div-block-4 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.slider {
  height: auto;
}

.text-block-2 {
  font-size: 26px;
  line-height: 20px;
}

.left-arrow {
  padding-left: 0;
  padding-right: 0;
}

.section-2 {
  background-color: #5f363600;
  height: auto;
  display: block;
}

.slide {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 550px;
  display: flex;
}

.textslider {
  width: 50%;
}

.imgslider {
  text-align: right;
  flex: 1;
  width: 50%;
  height: 500px;
}

.image-3 {
  text-align: right;
  max-width: 100%;
  max-height: 100%;
}

.slider-2 {
  background-color: #ddd0;
  height: 550px;
}

.heading-6 {
  font-size: 82px;
}

.textintro {
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 26px;
  line-height: 30px;
}

.slide-2 {
  color: #2b2b2b;
  background-color: #0000;
}

.container-2 {
  max-width: 1140px;
}

.section-3 {
  max-width: 1440px;
  margin-top: 35px;
  margin-left: auto;
  margin-right: auto;
}

.grid {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.category {
  margin-top: 25px;
}

.image-4 {
  border-radius: 10px;
  width: 100%;
  max-width: none;
  height: auto;
  max-height: none;
}

.btnnews {
  background-color: #ab2421;
  border-radius: 100px;
  padding: 15px 30px;
}

.btnnews:hover {
  background-color: #991613;
}

.div-block-6 {
  width: 100%;
  height: 100%;
}

.slidenew {
  width: auto;
  height: auto;
}

.slider-3 {
  background-color: #ddd0;
  height: auto;
}

.mask-3 {
  height: auto;
}

.slide-3 {
  color: #3330;
  background-image: linear-gradient(#00000080, #00000080), url('../images/slidernew.jpg');
  background-position: 0 0, 0 0;
  background-repeat: repeat, repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  border-radius: 20px;
  width: 100%;
  height: 500px;
}

.image-5 {
  object-fit: cover;
  border-radius: 20px;
  position: static;
}

.heading-8 {
  padding-top: 161px;
  padding-left: 78px;
  position: absolute;
}

.text-block-4 {
  padding-top: 240px;
  padding-left: 78px;
  position: absolute;
}

.slidertext {
  color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 80px;
  display: flex;
  position: static;
}

.heading-9 {
  font-size: 82px;
  font-weight: 200;
}

.text-block-5 {
  padding-top: 23px;
  padding-bottom: 15px;
  padding-right: 481px;
  font-size: 26px;
  line-height: 30px;
}

.section_about {
  background-color: #f5f5f5;
  max-width: 1440px;
  margin-top: 35px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 80px;
  padding-bottom: 80px;
}

.container_about {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding-right: 0;
  display: flex;
}

.about_text, .about_slider {
  width: 50%;
  height: auto;
}

.heading-10 {
  text-transform: uppercase;
  font-size: 42px;
}

.text-block-6 {
  color: #4a4a4a;
}

.text-block-7 {
  color: #4a4a4a;
  padding: 20px 80px 20px 0;
  font-size: 18px;
  font-weight: 300;
  line-height: 25px;
}

.image-6 {
  border-radius: 20px;
  width: 100%;
  height: 100%;
}

.slider-4 {
  background-color: #ddd0;
  height: 430px;
}

.slide-4 {
  border-radius: 20px;
}

.priem {
  width: 100%;
  max-width: 1140px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
}

.heading-11 {
  text-transform: uppercase;
  max-width: none;
  padding-top: 0;
}

.itempriem {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: center;
  padding-top: 30px;
  display: flex;
}

.priemtitle {
  width: 50%;
}

.prieming {
  width: 50%;
  height: 300px;
  overflow: hidden;
}

.grid-2 {
  grid-template-columns: 1fr;
}

.itemtitleptiem {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-block-8 {
  font-size: 18px;
}

.text-block-9 {
  font-size: 18px;
  font-weight: 300;
  line-height: 22px;
}

.text-block-9:hover {
  font-weight: 400;
}

.image-8, .image-8-copy {
  border-radius: 20px;
}

.text-block-9-copy {
  font-size: 18px;
  font-weight: 300;
  line-height: 22px;
}

.img1, .fonimg, .img2, .img3 {
  border-radius: 20px;
}

.container-3 {
  grid-column-gap: 26px;
  grid-row-gap: 26px;
  max-width: 1140px;
  padding-left: 0;
  padding-right: 0;
  display: block;
}

.slider-5 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  background-color: #ddd0;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  padding-top: 80px;
  padding-bottom: 80px;
  display: flex;
}

.mask-4 {
  flex: 0 auto;
  width: auto;
  height: auto;
}

.slide-5 {
  vertical-align: sub;
  width: 20%;
  padding: 10px;
}

.slide-6 {
  width: 10%;
}

.left-arrow-2 {
  padding-left: 0;
  display: none;
}

.slide-nav {
  padding-top: 10px;
}

.div-block-7 {
  justify-content: center;
  align-items: center;
  height: 50px;
  display: flex;
  position: static;
}

.container-4 {
  max-width: 1440px;
  padding-top: 80px;
  padding-left: 20px;
  padding-right: 20px;
}
/* На мобильных устройствах (например, экран меньше 768px) убираем боковые отступы */
@media (max-width: 767px) {
  .container-4 {
    padding-left: 0;
    padding-right: 0;
    padding-top: 0px;
  }
}

.heading-12 {
  font-size: 26px;
}

.text-block-10 {
  padding-top: 10px;
  padding-bottom: 25px;
}

.grid-3 {
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-top: 50px;
}

.image-10, .image-11 {
  border-radius: 20px;
}

.image-11:hover {
  -webkit-text-fill-color: inherit;
  background-color: #000;
  background-clip: border-box;
  border-radius: 20px;
}

.lightbox-link {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  display: flex;
}

.right-arrow-2 {
  display: none;
}

.section-4 {
  background-color: #f5f5f5;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}

.container-5 {
  justify-content: center;
  align-items: center;
  max-width: 1440px;
  height: 710px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.div-block-10 {
  background-image: url('../images/form.webp');
  background-position: 0 0;
  background-size: cover;
  border-radius: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 500px;
  display: flex;
}

.div-block-11 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-13 {
  color: #fff;
  text-align: center;
  width: 60%;
  padding-left: 0;
  padding-right: 0;
  font-size: 42px;
  line-height: 45px;
}

.div-block-12 {
  justify-content: center;
  display: flex;
}

.button_form {
  background-color: #ab2421;
  border-radius: 100px;
  margin-top: 28px;
  padding: 15px 30px;
}

.button_form:hover {
  background-color: #991613;
}

.section-5 {
  background-color: #fff;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}

.container-6 {
  max-width: 1440px;
  padding: 100px 20px;
}

.gridinfo {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  padding-top: 20px;
  padding-bottom: 50px;
}

.itemnews {
  flex-flow: column;
  width: 100%;
  height: auto;
  display: flex;
}

.newsimg {
  border-radius: 10px;
  width: 100%;
  height: 240px;
}

.image-12 {
  object-fit: cover;
  border-radius: 10px;
  width: 100%;
  height: 100%;
}

.date {
  padding-top: 10px;
  font-size: 16px;
}

.heading-14 {
  color: #373737;
  margin-top: 15px;
  font-size: 22px;
  font-weight: 500;
}

.text-block-11 {
  font-size: 16px;
}

.textnews {
  color: #9f9f9f;
  font-size: 16px;
}

.section6 {
  margin-left: auto;
  margin-right: auto;
}

.section-6 {
  background-color: #f5f5f5;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}

.container-7 {
  max-width: 1440px;
  padding: 100px 20px;
}

.gridnews {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  padding-top: 20px;
  padding-bottom: 50px;
}

.itemnigfo {
  flex-flow: column;
  width: 100%;
  height: auto;
  display: flex;
}

.section-7 {
  background-color: #fff;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}

.container-8 {
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding: 80px 20px;
}

.con {
  justify-content: center;
  align-items: flex-start;
  padding-top: 50px;
  display: flex;
}

.itemcon {
  width: 25%;
}

.image-13 {
  width: 20px;
  height: 30px;
  font-size: 22px;
}

.tel {
  color: #3f3f3f;
  font-size: 22px;
  font-weight: 500;
  text-decoration: none;
}

.div-block-15 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  justify-content: flex-start;
  align-items: center;
  padding-top: 0;
  padding-bottom: 10px;
  display: flex;
}

.text-block-12 {
  font-size: 18px;
}

.div-block-16 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: left;
  align-items: flex-start;
  display: flex;
}

.text-block-13 {
  font-size: 18px;
}

.code-embed {
  padding-top: 40px;
}

.footer {
  padding-top: 50px;
}

.container-9 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.fitem {
  flex-flow: column;
  width: 25%;
  display: flex;
}

.telfooyter {
  color: #3f3f3f;
  font-size: 22px;
  text-decoration: none;
}

.div-block-17 {
  padding-top: 30px;
}

.div-block-18 {
  padding-top: 10px;
}

.text-block-14 {
  font-size: 22px;
}

.text-block-15 {
  font-size: 22px;
  font-weight: 200;
}

.div-block-19 {
  padding-top: 20px;
}

.text-block-16 {
  color: #4a4a4a;
  font-size: 22px;
  font-weight: 600;
}

.div-block-20 {
  padding-left: 52px;
}

.list-item, .list-item-2 {
  font-size: 18px;
}

.list-item-3 {
  color: #4a4a4a;
  padding-top: 12px;
  font-size: 18px;
}

.list-item-4 {
  font-size: 18px;
}

.list {
  padding-top: 25px;
}

.tel-copy {
  color: #3f3f3f;
  font-size: 22px;
  text-decoration: none;
}

.mailp {
  color: #3f3f3f;
  font-size: 22px;
  font-weight: 200;
  text-decoration: none;
}

.text-block-17 {
  padding-top: 25px;
  font-size: 18px;
  font-weight: 400;
}

.container-10 {
  max-width: 1440px;
  padding-top: 80px;
  margin-left: 20px;
  margin-right: 20px;
}

.text-block-18 {
  color: #4a4a4a;
  font-size: 18px;
  font-weight: 500;
}

.about {
  max-width: 1440px;
  padding-left: 20px;
  padding-right: 20px;
}

.section-8 {
  background-color: #f8f8f8;
  padding-top: 20px;
  padding-bottom: 80px;
}

.div-block-21 {
  padding-top: 20px;
}

.text-block-19 {
  color: #373737;
  font-size: 12px;
}

.div-block-22 {
  display: flex;
}

.div-block-23 {
  width: 50%;
}

.bread {
  padding-top: 20px;
  font-size: 12px;
}

.abouthe {
  justify-content: flex-start;
  align-items: center;
  padding-top: 0;
  display: flex;
}

.aboutleft {
  width: 50%;
}

.aboutfight {
  width: 50%;
  padding: 30px 0 30px 20px;
}

.h1 {
  font-size: 42px;
  font-weight: 700;
}

.text-block-20 {
  color: #4a4a4a;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
}

.text {
  color: #4a4a4a;
  padding-top: 20px;
  font-size: 18px;
  font-weight: 300;
}

.aboutintro {
  padding-top: 90px;
}

.aboutopis {
  padding-top: 40px;
}

.proizvod {
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

.section-9 {
  padding-top: 70px;
  padding-bottom: 70px;
}

.leftright {
  padding-top: 25px;
  display: flex;
}

.lefttext {
  width: 50%;
}

.rigthtext {
  width: 50%;
  padding-left: 83px;
}

.heading-15 {
  font-size: 22px;
}

.heading-16 {
  color: #4a4a4a;
}

.text-block-21 {
  font-size: 18px;
  font-weight: 300;
}

.text-block-22 {
  font-size: 18px;
}

.text-block-23 {
  font-size: 18px;
  font-weight: 300;
}

.text-span, .bold-text-2 {
  color: #ab2421;
}

.smalltext {
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding: 80px 20px;
}

.text-block-24 {
  font-weight: 200;
}

.text-block-25 {
  color: #4a4a4a;
  font-size: 32px;
  font-weight: 200;
  line-height: 34px;
}

.text-span-2 {
  color: #ab2421;
}

.section-10, .section-11 {
  background-color: #f8f8f8;
}

.container-11 {
  max-width: 1440px;
  padding-left: 20px;
  padding-right: 20px;
}

.heading-17 {
  color: #333;
}

.div-block-25 {
  padding-top: 20px;
}

.grid-4 {
  grid-column-gap: 65px;
  grid-row-gap: 65px;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  justify-content: stretch;
  padding-top: 20px;
  padding-bottom: 194px;
}

.div-block-26 {
  display: flex;
}

.div-block-27 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  display: flex;
}

.heading-18 {
  color: #ab2421;
  font-size: 40px;
}

.div-block-28 {
  padding-top: 20px;
  padding-left: 22px;
}

.text-block-26 {
  font-size: 20px;
}

.text-block-27 {
  font-size: 20px;
  font-weight: 700;
}

.div-block-29 {
  padding-top: 20px;
  padding-left: 22px;
  font-weight: 300;
}

.text-block-28 {
  font-size: 18px;
  font-weight: 300;
}

.nored {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  display: flex;
}

.heading-18-no-red {
  color: #151515;
  font-size: 20px;
  font-weight: 600;
}

.container-12 {
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding: 100px 20px;
}

.section-12 {
  background-color: #fff;
  margin-top: 0;
}

.heading-19 {
  color: #333;
}

.text-block-29 {
  color: #4a4a4a;
  font-size: 26px;
  font-weight: 300;
  line-height: 30px;
}

.section-13 {
  background-color: #f8f8f8;
  padding-top: 40px;
  padding-bottom: 80px;
}

.container-13 {
  max-width: 1140px;
  padding-left: 20px;
  padding-right: 20px;
}

.div-block-30 {
  padding-top: 40px;
}

.grid-5 {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.image-14 {
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  border: 1px solid #ededed;
  border-radius: 20px;
  position: static;
}

.heading-20 {
  text-align: center;
  font-size: 26px;
}

.text-block-30 {
  color: #ab2421;
  text-align: center;
  padding-top: 10px;
  font-size: 26px;
  font-weight: 500;
}

.section-14 {
  background-color: #f8f8f8;
}

.breadcont {
  max-width: 1440px;


}

.section-15 {
  background-color: #f8f8f8;
}

.container-14 {
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

.div-block-31 {
  padding-top: 25px;
}

.grid-6 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.div-block-32 {
  padding-top: 20px;
}

.image-15 {
  border-radius: 20px;
}

.h3 {
  font-size: 20px;
}

.h3:hover {
  color: #1a1a1a;
}

.button-2-prod {
  color: #fff;
  background-color: #5b5b5b;
  border: 1px #5b5b5b;
  border-radius: 100px;
  margin-left: 0;
  padding: 15px 30px;
}

.button-2-prod:hover {
  color: #fff;
  background-color: #991613;
}

.section-16 {
  background-color: #fff;
  margin-bottom: 60px;
  padding-top: 30px;
  padding-bottom: 30px;
}

.container-15 {
  max-width: 1440px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 18px;
}

.text-block-31 {
  font-size: 1px;
}

.text-block-32 {
  padding-top: 20px;
}

.section-17 {
  background-color: #f8f8f8;
}

.container-16 {
  max-width: 1440px;
  /*padding-top: 25px;*/
  padding-left: 20px;
  padding-right: 20px;
}

.div-block-34 {
  background-color: #fff;
  border-radius: 20px;
  padding: 20px 10px;
  position: static;
  inset: 0%;
}

.grid-7 {
  grid-template-columns: 1fr 1fr 1fr;
}

.div-block-35 {
  padding-top: 20px;
}

.list-item-5 {
  font-size: 18px;
}

.list-item-6 {
  color: #484848;
  padding-bottom: 0;
  font-size: 18px;
  font-weight: 400;
}

.list-item-6:hover {
  color: #000;
  font-weight: 400;
}

.list-2 {
  grid-column-gap: 42px;
  grid-row-gap: 42px;
  flex-flow: column;
  display: flex;
}

.div-block-36 {
  background-color: #fff;
  border-radius: 10px;
  padding: 5px;
}

.image-16 {
  border-radius: 10px;
  width: 100%;
  max-width: none;
}

.heading-21 {
  font-size: 22px;
  line-height: 24px;
}

.text-block-33 {
  color: #373737;
  padding-top: 15px;
  font-size: 16px;
  font-weight: 200;
  line-height: 16px;
}

.text-block-34 {
  padding-top: 15px;
  font-weight: 600;
}

.button-4 {
  background-color: #5b5b5b;
  border-radius: 100px;
  padding: 14px 40px;
  font-weight: 500;
}

.button-4:hover {
  background-color: #ab2421;
}

.div-block-37 {
  padding-top: 10px;
}

.section-18 {
  background-color: #f8f8f8;
}

.container-17 {
  max-width: 1140px;
  padding-left: 20px;
  padding-right: 20px;
}

.div-block-38 {
  padding-top: 25px;
}

.section-19 {
  background-color: #f8f8f8;
}

.container-18 {
  max-width: 1140px;
  padding-left: 20px;
  padding-right: 20px;
}

.div-block-39 {
  padding-top: 25px;
}

.section-20 {
  background-color: #f8f8f8;
  height: 600px;
}

.container-19 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  max-width: 1140px;
  padding-top: 15px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.div-block-40 {
  width: 50%;
  height: 568px;
}

.div-block-41 {
  width: 50%;
  padding-left: 30px;
  font-size: 18px;
}

.div-block-42 {
  width: auto;
  height: 100%;
}

.image-17 {
  aspect-ratio: auto;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.slider-6 {
  background-color: #ddd0;
  height: 568px;
}

.image-18 {
  object-fit: cover;
}

.slide-7, .slide-8, .slide-9, .mask-5 {
  border-radius: 20px;
}

.miniatures-container {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  width: 214px;
  display: flex;
}

.image-19 {
  max-width: 100%;
}

.image-17-copy {
  aspect-ratio: auto;
  object-fit: cover;
  aspect-ratio: auto;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.image-17-copy-copy {
  aspect-ratio: auto;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.heading-22 {
  margin-top: 0;
}

.text-block-35 {
  font-size: 14px;
  font-weight: 700;
}

.text-block-36 {
  padding-top: 20px;
  font-weight: 300;
}

.div-block-43 {
  padding-top: 40px;
}

.section-21 {
  background-color: #fff;
  height: 600px;
}

.container-20 {
  max-width: 1140px;
  margin-top: 50px;
  margin-bottom: 50px;
  padding-left: 20px;
  padding-right: 20px;
}

.tabs {
  color: #d1d1d1;
  background-color: #fff;
  font-size: 24px;
  font-weight: 500;
}

.tabs.w--current {
  color: #333;
  background-color: #c8c8c800;
}

.tabs.w--current:hover {
  color: #333;
}

.text-block-37 {
  font-size: 18px;
  font-weight: 300;
  line-height: 22px;
}

.tab-pane {
  padding-top: 15px;
}

.harak {
  width: 80%;
  padding-top: 15px;
}

.div-block-45 {
  width: 70%;
  padding-top: 15px;
}

.text-block-38 {
  font-size: 18px;
  line-height: 24px;
}

.image-20 {
  width: 40px;
}

.div-block-46 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: center;
  padding-bottom: 10px;
  display: flex;
}

.text-block-39 {
  font-size: 18px;
}

.grid-8 {
  grid-template-columns: 1fr 1fr 1fr;
  padding-top: 15px;
}

.image-21 {
  border-radius: 30px;
}

.text-block-40 {
  padding-top: 10px;
  font-size: 18px;
  font-weight: 500;
}

.btnabout {
  background-color: #ab2421;
  border-radius: 100px;
  padding: 15px 30px;
}

.btnabout:hover {
  background-color: #991613;
}

.btnabouthome {
  background-color: #ab2421;
  border-radius: 100px;
  padding: 15px 30px;
}

.btnabouthome:hover {
  background-color: #991613;
}

.btninfo {
  background-color: #ab2421;
  border-radius: 100px;
  padding: 15px 30px;
}

.btninfo:hover {
  background-color: #991613;
}

.btnprod {
  background-color: #ab2421;
  border-radius: 100px;
  padding: 15px 30px;
}

.btnprod:hover {
  background-color: #991613;
}

.priemitem {
  background-color: #fff;
  border-radius: 20px;
  padding: 10px 10px 5px;
}

@media screen and (min-width: 1440px) {
  .navbar-no-shadow-container {
    max-width: 1440px;
  }

  .mobile-margin-top-10 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .div-block {
    padding-left: 76px;
  }

  .navbar-logo-left {
    display: block;
  }

  .navbar-logo-left-container.shadow-three {
    max-width: 1440px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .container {
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;

    display: block;
  }

  .phone {
    height: auto;
  }

  .mail {
    padding-top: 5px;
  }

  .text-block {
    font-size: 16px;
  }

  .button {
    font-size: 18px;
  }

  .button-2 {
    background-color: #ab2421;
    border: 1px #000;
    border-radius: 100px;
    padding: 20px 40px;
    font-size: 18px;
  }

  .button-2:hover {
    background-color: #9b120f;
  }

  .image-2 {
    width: 60%;
  }

  .sliderblock {
    max-width: 1440px;
    height: auto;
    padding-top: 22px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-2 {
    height: auto;
  }

  .mask {
    color: #393939;
    background-color: #0000;
  }

  .slide {
    justify-content: center;
    align-items: center;
    height: 660px;
    display: flex;
  }

  .textslider {
    width: 50%;
  }

  .imgslider {
    text-align: right;
    width: 50%;
    height: 600px;
  }

  .slideblock {
    padding: 20px;
  }

  .image-3 {
    max-width: 70%;
    max-height: 100%;
    display: inline-block;
  }

  .mask-2 {
    height: 700px;
  }

  .slider-2 {
    background-color: #ddd0;
    height: 700px;
  }

  .heading-2, .heading-3, .heading-4, .heading-5 {
    font-size: 82px;
  }

  .heading-6 {
    font-size: 81px;
  }

  .text-block-3 {
    padding-top: 40px;
    font-size: 26px;
    line-height: 30px;
  }

  .textintro {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 26px;
    line-height: 30px;
  }

  .right-arrow {
    margin-left: 0;
  }

  .button-3 {
    margin-top: 2px;
  }

  .section-3 {
    margin-top: 40px;
  }

  .div-block-5 {
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    overflow: visible;
  }

  .grid.category {
    margin-top: 25px;
  }

  .btn {
    margin-top: 26px;
  }

  .btnnews {
    background-color: #ab2421;
    border: 1px #000;
    border-radius: 100px;
    padding: 20px 40px;
    font-size: 18px;
  }

  .btnnews:hover {
    background-color: #9b120f;
  }

  .heading-7 {
    font-weight: 600;
  }

  .text-block-5 {
    padding-right: 600px;
  }

  .section_about {
    max-width: none;
    margin-top: 40px;
  }

  .container_about {
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
  }

  .image-6 {
    position: static;
  }

  .priem {
    max-width: 1440px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .prieming {
    height: 370px;
    overflow: hidden;
  }

  .text-block-9:hover, .text-block-9:focus {
    font-weight: 500;
  }

  .image-8, .image-8-copy {
    position: static;
    inset: 0% 0% auto auto;
  }

  .text-block-9-copy:hover, .text-block-9-copy:focus {
    font-weight: 500;
  }

  .container-3 {
    max-width: 1440px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .slider-5 {
    margin-top: 100px;
  }

  .slide-5 {
    vertical-align: baseline;
    width: 20%;
  }

  .image-9 {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .container-4 {
    max-width: 1440px;
    /*margin-top: 100px;*/
  }

  .div-block-8 {
    padding-top: 20px;
  }

  .heading-12 {
    font-size: 22px;
  }

  .text-block-10 {
    padding-bottom: 30px;
    font-size: 18px;
    text-decoration: none;
  }

  .grid-3 {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin-top: 50px;
  }

  .section-4 {
    max-width: none;
  }

  .container-5 {
    max-width: 1440px;
    padding-right: 20px;
  }

  .button_form {
    background-color: #ab2421;
    border: 1px #000;
    border-radius: 100px;
    padding: 20px 40px;
    font-size: 18px;
  }

  .button_form:hover {
    background-color: #9b120f;
  }

  .section-5 {
    max-width: none;
  }

  .container-6 {
    max-width: 1440px;
  }

  .section-6 {
    background-color: #f5f5f5;
    max-width: none;
  }

  .container-7 {
    max-width: 1440px;
  }

  .section-7 {
    max-width: none;
  }

  .container-8 {
    max-width: 1440px;
  }

  .map {
    padding-top: 40px;
    padding-right: 0;
  }

  .code-embed {
    border-radius: 20px;
  }

  .container-9 {
    max-width: 1440px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .container-10, .about, .proizvod {
    max-width: 1440px;
  }

  .smalltext {
    max-width: 1440px;
    padding-top: 120px;
    padding-bottom: 120px;
  }

  .container-11 {
    max-width: 1440px;
  }

  .grid-4 {
    grid-column-gap: 42px;
    grid-row-gap: 42px;
  }

  .container-12, .container-13, .breadcont, .container-14 {
    max-width: 1440px;
  }

  .button-2-prod {
    background-color: #5b5b5b;
    border: 1px #ab2421;
    border-radius: 100px;
    padding: 20px 40px;
    font-size: 18px;
  }

  .button-2-prod:hover {
    background-color: #9b120f;
  }

  .container-15 {
    max-width: 1440px;
  }

  .container-16 {
    max-width: 1440px;
  }

  .image-16 {
    width: 100%;
    max-width: none;
    height: auto;
  }

  .container-17, .container-18, .container-19 {
    max-width: 1440px;
  }

  .section-21 {
    height: 600px;
  }

  .container-20 {
    max-width: 1440px;
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .btnabout {
    background-color: #ab2421;
    border: 1px #000;
    border-radius: 100px;
    padding: 20px 40px;
    font-size: 18px;
  }

  .btnabout:hover {
    background-color: #9b120f;
  }

  .btnabouthome {
    background-color: #ab2421;
    border: 1px #000;
    border-radius: 100px;
    padding: 20px 40px;
    font-size: 18px;
  }

  .btnabouthome:hover {
    background-color: #9b120f;
  }

  .btninfo {
    background-color: #ab2421;
    border: 1px #000;
    border-radius: 100px;
    padding: 20px 40px;
    font-size: 18px;
  }

  .btninfo:hover {
    background-color: #9b120f;
  }

  .btnprod {
    background-color: #ab2421;
    border: 1px #000;
    border-radius: 100px;
    padding: 20px 40px;
    font-size: 18px;
  }

  .btnprod:hover {
    background-color: #9b120f;
  }

  .priemitem {
    padding-bottom: 10px;
  }
}

@media screen and (max-width: 991px) {
  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu {
    background-color: #fff;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .nav-button-wrapper {
    width: 100%;
    margin-left: 0;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .container {
    max-width: 728px;
  }

  .nav-menu-wrapper-2 {
    background-color: #0000;
  }

  .nav-menu-two {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list-2.shadow-three.w--open {
    position: absolute;
  }

  .menu-button-2 {
    padding: 12px;
  }

  .menu-button-2.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .slide {
    height: 550px;
  }

  .imgslider {
    height: auto;
  }

  .image-3 {
    max-width: 80%;
  }

  .heading-6 {
    font-size: 52px;
  }

  .textintro {
    font-size: 18px;
  }

  .container_about {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu {
    flex-direction: column;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-brand-2 {
    padding-left: 0;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-link-2 {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown-2 {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list-2.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list-2.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list-2.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-divider {
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-11 {
    margin-top: 10px;
  }

  .heading-13 {
    width: 80%;
  }
}

@media screen and (max-width: 479px) {
  .nav-menu {
    flex-direction: column;
  }

  .nav-button-wrapper {
    width: auto;
  }

  .navbar-logo-left-container.shadow-three {
    background-color: #fff;

  }

  .container {
    max-width: none;
    padding-left: 0;
    padding-right: 0;
  }

  .navbar-wrapper-2 {
    padding-left: 10px;
  }

  .nav-menu-two {
    flex-direction: column;
  }

  .image, .text-block {
    display: none;
  }

  .link {
    font-size: 16px;
  }

  .button-2 {
    display: none;
    overflow: visible;
  }

  .image-2 {
    max-width: 70%;
    height: auto;
    padding-right: 0;
  }

  .sliderblock {
    max-width: none;
    height: auto;
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-2 {
    height: auto;
  }

  .slide {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    width: auto;
    height: auto;
  }

  .textslider {
    width: 100%;
  }

  .imgslider {
    text-align: center;
    width: 100%;
  }

  .image-3 {
    text-align: center;
    min-width: 0;
    max-width: 100%;
  }

  .slider-2 {
    height: 550px;
  }

  .heading-6 {
    font-size: 32px;
  }

  .textintro {
    text-align: left;
    padding-top: 0;
    font-size: 14px;
    line-height: 20px;
  }

  .icon, .icon-2 {
    padding-top: 80px;
  }

  .section-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .grid.category {
    box-sizing: border-box;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    aspect-ratio: auto;
    object-fit: fill;
    flex: 0 auto;
    grid-template-columns: 1fr 1fr;
    width: 100%;
    padding-left: 0;
    position: static;
    overflow: scroll;
  }

  .category {
    width: 100%;
    display: flex;
  }

  .itemcat {
    box-sizing: border-box;
    aspect-ratio: auto;
    object-fit: fill;
    flex: 0 auto;
    width: auto;
    max-width: none;
    height: auto;
    overflow: visible;
  }

  .img {
    width: 100%;
    height: auto;
  }

  .btn {
    display: flex;
  }

  .image-4 {
    width: 100%;
    max-width: 300px;
    height: auto;
    max-height: none;
  }

  .btnnews {
    text-decoration: none;
    display: flex;
    overflow: visible;
  }

  .slidertext {
    padding-left: 21px;
    padding-right: 21px;
  }

  .heading-9 {
    font-size: 36px;
  }

  .text-block-5 {
    padding-right: 0;
    font-size: 16px;
    line-height: 20px;
  }

  .icon-3, .icon-4 {
    display: none;
  }

  .bold-text {
    font-size: 36px;
  }

  .section_about {
    margin-top: 60px;
    padding: 40px 20px;
  }

  .container_about {
    flex-flow: column;
    max-width: none;
    padding-left: 0;
    padding-right: 0;
  }

  .about_text {
    flex: 0 auto;
    width: 100%;
    display: block;
  }

  .about_slider {
    width: 100%;
  }

  .heading-10 {
    font-size: 32px;
  }

  .text-block-7 {
    padding-right: 0;
    font-size: 16px;
    line-height: 20px;
  }

  .image-6 {
    margin-top: 25px;
    padding-top: 0;
  }

  .slider-4 {
    height: auto;
  }

  .heading-11 {
    margin-top: 50px;
    font-size: 24px;
    line-height: 27px;
  }

  .itempriem {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
  }

  .priemtitle {
    width: 100%;
  }

  .prieming {
    flex: 0 auto;
    display: none;
  }

  .text-block-9 {
    font-size: 16px;
  }

  .fonimg {
    display: none;
    overflow: visible;
  }

  .slide-5 {
    width: 50%;
  }

  .heading-12 {
    font-size: 22px;
  }

  .grid-3 {
    grid-template-columns: 1fr 1fr;
  }

  .div-block-9 {
    display: flex;
  }

  .section-4 {
    max-width: none;
    padding-top: 35px;
    position: static;
  }

  .container-5 {
    height: auto;
    padding-bottom: 20px;
    overflow: visible;
  }

  .div-block-10 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: 300px;
  }

  .heading-13 {
    width: 100%;
    font-size: 26px;
    line-height: 32px;
  }

  .button_form {
    text-decoration: none;
    display: flex;
    overflow: visible;
  }

  .container-6 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .gridinfo {
    grid-column-gap: 3px;
    grid-row-gap: 3px;
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    justify-content: flex-start;
    align-items: flex-start;
    width: auto;
    height: auto;
    display: flex;
    overflow: scroll;
  }

  .itemnews {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    flex-flow: column;
    flex: 0 auto;
    order: 0;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-self: auto;
    align-items: flex-start;
    width: auto;
    height: auto;
    display: flex;
  }

  .newsimg {
    height: auto;
  }

  .image-12 {
    width: 100%;
    max-width: none;
    margin-top: 20px;
  }

  .date {
    padding-top: 0;
    font-size: 12px;
  }

  .heading-14 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 18px;
  }

  .container-7 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .div-block-13 {
    display: flex;
  }

  .gridnews {
    grid-column-gap: 3px;
    grid-row-gap: 3px;
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    justify-content: flex-start;
    align-items: flex-start;
    width: auto;
    height: auto;
    display: flex;
    overflow: scroll;
  }

  .itemnigfo {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    flex-flow: column;
    flex: 0 auto;
    order: 0;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-self: auto;
    align-items: flex-start;
    width: auto;
    height: auto;
    display: flex;
  }

  .div-block-14 {
    display: flex;
  }

  .container-8 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .con {
    flex-flow: column;
  }

  .itemcon {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    display: flex;
  }

  .div-block-16 {
    padding-top: 20px;
  }

  .footer {
    padding-top: 50px;
  }

  .container-9 {
    flex-flow: column;
    padding-left: 10px;
    padding-right: 10px;
  }

  .fitem {
    flex-flow: column;
    width: 100%;
  }

  .div-block-20 {
    padding-top: 25px;
    padding-left: 0;
  }

  .text-block-18 {
    font-size: 12px;
  }

  .about {
    padding-top: 0;
  }

  .abouthe {
    flex-flow: column;
    padding-top: 20px;
  }

  .aboutleft {
    flex: 0 auto;
    width: 100%;
  }

  .aboutfight {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .aboutintro {
    padding-top: 20px;
  }

  .proizvod {
    padding-left: 20px;
    padding-right: 20px;
  }

  .leftright {
    flex-flow: column;
  }

  .lefttext {
    width: 100%;
  }

  .rigthtext {
    width: 100%;
    padding-top: 20px;
    padding-left: 0;
  }

  .bold-text-2 {
    color: #ab2421;
  }

  .text-block-25 {
    font-size: 26px;
    line-height: 28px;
  }

  .div-block-24 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .grid-4 {
    grid-template-columns: 1fr;
  }

  .heading-18 {
    font-size: 48px;
  }

  .heading-19 {
    font-size: 34px;
  }

  .text-block-29 {
    font-size: 22px;
  }

  .grid-5 {
    grid-column-gap: 52px;
    grid-row-gap: 52px;
    grid-template-columns: 1fr;
  }



  .grid-6 {
    grid-template-columns: 1fr;
  }

  .button-2-prod {
    display: block;
    overflow: visible;
  }

  .div-block-33 {
    display: flex;
  }

  .text-block-32 {
    font-size: 16px;
  }

  .grid-7 {
    grid-template-columns: 1fr;
  }

  .div-block-35 {
    padding-top: 5px;
    padding-bottom: 40px;
  }

  .list-item-6 {
    padding-bottom: 0;
    display: block;
  }

  .column {
    padding-left: 0;
    padding-right: 0;
  }

  .list-2 {
    grid-column-gap: 23px;
    grid-row-gap: 23px;
    flex-flow: column;
    display: flex;
  }

  .column-2 {
    padding-top: 10px;
    padding-left: 0;
    padding-right: 0;
  }

  .section-20 {
    height: auto;
  }

  .container-19 {
    flex-flow: column;
  }

  .div-block-40 {
    width: 100%;
    height: auto;
  }

  .div-block-41 {
    width: 100%;
    padding-top: 20px;
    padding-left: 0;
  }

  .slider-6 {
    height: 300px;
  }

  .heading-22 {
    font-size: 24px;
    line-height: 25px;
  }

  .text-block-36 {
    font-size: 16px;
  }

  .div-block-43 {
    padding-bottom: 20px;
    display: flex;
  }

  .section-21 {
    height: auto;
  }

  .tabs {
    padding-left: 0;
  }

  .harak {
    width: 100%;
  }

  .grid-8 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  .btnabout, .btnabouthome, .btninfo, .btnprod {
    text-decoration: none;
    display: flex;
    overflow: visible;
  }
}


